 body {
	margin: 0px;
	padding: 0px;
	background-color: #fff;
	background-repeat: repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	color:#ababab;
}
div,p,h1,h2,h3,ul,li,img,a,span,ins,form,fielsdset,input,select,button,textarea,label,a,blockquote{padding:0; margin:0;}

/*img,fieldset{padding:0; margin:0; outline:none;}*/
img{padding:0; margin:0; border:none; outline:none;}
fieldset{padding:0; margin:0;outline:none;}

@media (min-width: 0px) and (max-width: 479px) {
textfield, textarea, input[type="text"], input[type="password"], select{color:#000000; padding:5px 5px 5px 8px; 
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
behavior: url(PIE.htc);
position:relative;
border:1px solid #cfcfcf;
width:100%;
}
}

@media (min-width: 480px) and (max-width: 5000px) {
textfield, textarea, input[type="text"], input[type="password"], select{color:#000000; padding:5px 5px 5px 8px; 
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
behavior: url(PIE.htc);
position:relative;
border:1px solid #cfcfcf;
}
}



h2{padding-bottom:10px; font-weight:normal; font-size:18px;}
h3{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px;font-weight:800;}

a{font:normal Arial, Helvetica, sans-serif 12px; text-decoration:none; color:#8A8A8A; outline:none;}
a:hover{text-decoration:none; color:#000;}

.clear{clear:both; height:0; padding:0; margin:0; line-height:0; border:0; outline:none; width:0;}
.speacer{clear:both; padding:0; margin:0; border:0; outline:none;}
.left{float:left;}
.right{float:right;}

#wrapperouter{width:950px; margin:0 auto; padding:25px; background:#0d0804;}
.topwrapper{}
.logo{float:left; padding:10px 0;}
.topnav{float:right; padding:15px 0 10px 0;}
.topnav ul{}
.topnav ul li{display:inline; padding:0 10px;}
.topnav ul li a{font:normal 18px "Times New Roman", Times, serif; color:#f8ecd9; }
.topnav ul li a:hover{ color:#d6771a; text-decoration:none; }
.header .panel{
background-color:#000000;
width:306px;
height:418px;
float:left;
}
.panel_gap{width:15px; float:left;}

.bodysec{padding:25px 0;}
.content{float:left; width:720px;}
.bodytext{padding-bottom:20px;}
.heading{color:#e3d4bc; font:normal 23px "Times New Roman", Times, serif; padding-bottom:8px;}
.featured-product{background:url(../images/product-bg.jpg); padding:10px; float:left; margin:0 15px 15px 0; text-align:center;}
.featured-title{color:#2d1c0e; padding:5px 0; font-weight:800;}
.view-bt{
background:#878787; padding:5px 15px; color:#fff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
behavior: url(PIE.htc);
position:relative;

}
.view-bt:hover{
background:#1a1a1a;
color:#fff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
behavior: url(PIE.htc);
position:relative;
}


.rightcol{float:left; width:200px; padding-left:30px;}
.product-cat{ padding-bottom:20px;}
.product-cat ul{padding-bottom:3px;}
.product-cat ul li{border-bottom:solid 1px #0d0804; list-style:none;}
.product-cat ul li a{padding:5px 0 5px 10px; display:block; background:#352916; color:#978872;}
.product-cat ul li a:hover{background:#564a38;}
.product-cat-hd{padding:0px 0px 0px 23px;  color:#e3d4bc; }



.submit-btn{
color:#000000; text-decoration:none; border:none; font-weight:800; text-transform:uppercase;
padding:6px 20px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
background: ##FED459;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FED459), to(#F9B804));
background: -webkit-linear-gradient(#FED459, #F9B804);
background: -moz-linear-gradient(#FED459, #F9B804);
background: -ms-linear-gradient(#FED459, #F9B804);
background: -o-linear-gradient(#FED459, #F9B804);
background: linear-gradient(#FED459, #F9B804);
-pie-background: linear-gradient(#FED459, #F9B804);
behavior: url(PIE.htc);
position:relative;
cursor:pointer;
}
.submit-btn:hover{
color:#000000; text-decoration:none; border:none; font-weight:800; text-transform:uppercase;
padding:6px 20px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
background: #EDE6D5;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#EDE6D5));
background: -webkit-linear-gradient(#FFFFFF, #EDE6D5);
background: -moz-linear-gradient(#FFFFFF, #EDE6D5);
background: -ms-linear-gradient(#FFFFFF, #EDE6D5);
background: -o-linear-gradient(#FFFFFF, #EDE6D5);
background: linear-gradient(#FFFFFF, #EDE6D5);
-pie-background: linear-gradient(#FFFFFF, #EDE6D5);
behavior: url(PIE.htc);
position:relative;
cursor:pointer;
}

.footer a{color:#fff;text-decoration:none;}
.footer a:hover{text-decoration:none;}




h1 {
	font-size: 1.5em;
	}

h2 {
	font-size: 1.4em;
	}

h3 {
	/*font-size: 1.3em;*/
	}

h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{
	font-size: 0.8em;
	}

.biggerText {
	font-size: 1.2em;
	}

h1, h2, h3, h4, h5, h6 {
	margin: 0.3em 3px;
}

CODE {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 1em;
	}

FORM, SELECT, INPUT {
	display: inline;
	margin: 0.1em;
	}

TEXTAREA {
/*	float: left;*/
	margin: auto;
	display: block;
	width: 95%;
	}

input:focus, select:focus, textarea:focus {
	background: #f9f9f9;
	}

FIELDSET {
	padding: 0.5em;
	margin: 0.5em 0em;
	border: 1px solid #efefef;
	float:left;
	}

LEGEND {
	font-weight: bold;
	padding: 0.3em;
	}

LABEL, h4.optionName {
	line-height: 1.5em;
	padding: 0.2em;
	}

LABEL.checkboxLabel, LABEL.radioButtonLabel {
	margin: 0.5em 0.3em;
	}

#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
	float: left;
	
	}

LABEL.inputLabel {
	width: 11em;
	float: left;
	}

LABEL.inputLabelPayment {
	width: 15em;
	float: left;
	}

LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel  {
	width: 12em;
	float: left;
	}

P, ADDRESS {
	padding: 0.5em;
	}

ADDRESS {
	font-style: normal;
	}

.clearBoth {
	clear: both;
	}

HR {
	height: 1px;
	margin: 6px 0px;
	border: none;
	border-bottom: 1px solid #9a9a9a;
	}

/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
	line-height: 1.8em;
	padding: 0.2em;
	}

.messageStackWarning, .messageStackError {
	background-color: #fff;
	color: #ff0000;
	}

.messageStackSuccess {
	color: #319531;
	}

.messageStackCaution {
	background-color: #FFFF66;
	color: #000000;
	}









/*Product*/
.product-div td{padding:10px;}
.product-div{background:#fafafa; padding:10px; /*float:left;*/ margin:0px 0px 20px 0px; border:1px solid #e6e6e6; }
.product-img{ margin:0px 20px 0px 0px; /*float:left*/; border:3px solid #fff;}
.product-cont{ margin:0px; /*float:left; width:395px;*/ color:#858585; font-size:12px;  /*line-height:18px;*/}
.product-cont-inner{ margin:0px; /*float:left; width:480px;*/ color:#959595; font-size:12px;  /*line-height:18px;*/}
.product-link{ margin:0px; /*float:right; width:160px; text-align:right;*/ color:#858585;}

.product-hd{ margin:0px 0px 0px 0px; font:800 16px Arial, Helvetica, sans-serif; color:#959595; text-align:normal;}
.product-hd a{ margin:0px 0px 0px 0px; font:800 16px Arial, Helvetica, sans-serif; color:#858585; text-align:normal;}
.product-hd a:hover{ margin:0px 0px 0px 0px; font:800 16px Arial, Helvetica, sans-serif; color:#000000; text-align:normal;}


.txt-box{ margin:0px 0px 0px 0px; border:1px solid #e6e6e6; background:#fff;}




.rowOdd {
	background-color: #F7F7F7;
	height: 1.5em;
	vertical-align: top;
	font-size:12px;
	}

.rowEven {
	background-color:#ffffff;
	height: 1.5em;
	vertical-align: top;
	font-size:12px;
	}
	
	
	
/*Shopping Cart Display*/
/*#cartAdd {
	float: right;
	text-align: center;
	margin: 1em;
	border: 1px solid #000000;
	padding: 1em;
	}*/

.tableHeading TH {
	border-bottom: 1px solid #9a9a9a;
	}

.tableHeading, #cartSubTotal {
	background-color: #e9e9e9;
	 }

#cartSubTotal {
	border-top: 1px solid #cccccc;
	font-weight: bold;
	text-align: right;
	line-height: 2.2em;
	padding-right: 2.5em;
	}

.tableRow, .tableHeading, #cartSubTotal {
	height: 2.2em;
	}

.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
	padding: 0.5em 0em;
	
	}

.cartUnitDisplay, .cartTotalDisplay {
	text-align: center;
	padding-right: 0.2em;
	}

#scUpdateQuantity {
	width: 2em;
	}

.cartQuantity {
	width: 4.7em;
	}

.cartNewItem {
	color: #959595;
	position: relative;  /*do not remove-fixes stupid IEbug*/
	}

.cartOldItem {
	color: #959595;
	position: relative;  /*do not remove-fixes stupid IEbug*/
	}

.cartBoxTotal {
	text-align: right;
	font-weight: bold;
	}

.cartRemoveItemDisplay {
	width: 3.5em;
	}

.cartAttribsList {
	margin-left: 1em;
	}

#mediaManager {
	width: 50%; 
	margin: 0.2em;
	padding: 0.5em;
	background-color: #E4FEf5;
	border: 1px solid #003D00;
	}
.mediaTitle {
	float: left;
	}
.mediaTypeLink {
	float: right;
	}

.normalprice, .productSpecialPriceSale {
	text-decoration: line-through;
	}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
	color: #FF6600;
	}

.orderHistList {
	margin: 1em;
	padding: 0.2em 0em;
	list-style-type: none;
	} 

#cartBoxListWrapper ul, #ezPageBoxList ul {
	list-style-type: none;
	}

#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
	margin: 0;
	padding: 0.2em 0em;
	} 

#cartBoxEmpty, #cartBoxVoucherBalance {
	font-weight: bold;
	}

.totalBox {
	width: 5.5em;
	text-align: right;
	padding: 0.2em;
	}

.lineTitle, .amount {
	text-align: right;
	padding: 0.2em;
	}

.amount {
	width: 5.5em;
	}
	
	
	
	
	#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {
	background-color: #ffffff;
	}
.information {padding: 10px 3px; line-height: 150%;}

#shoppingcartBody #shippingEstimatorContent {
	clear: both;
	}

.seDisplayedAddressLabel {
	background-color:#CD7C2C;
	text-align: center;
	}
.seDisplayedAddressInfo {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	}
#seShipTo {
	padding: 0.2em;
	}
ul.list li a{ font-size:13px !important;}
	
	
	
	
	
	
	
	